## papyon 0.5.6

=== debian/changelog ===
papyon (0.5.6-1) unstable; urgency=low

  * New upstream release
  * Drop debian/patches/00-twice_handle_QNG.diff,
    debian/patches/01-add-redirect-support.patch: Applied upstream

 -- Laurent Bigonville <bigon@debian.org>  Thu, 17 Nov 2011 15:28:55 +0100

papyon (0.5.5-3) unstable; urgency=high

  * High urgency as MSN connection is broken in testing
  * Add 01-add-redirect-support.patch to add redirect support (Closes: #648163)
  * debian/control: Update Vcs-* fields to new URL

 -- Laurent Bigonville <bigon@debian.org>  Thu, 10 Nov 2011 09:22:57 +0100

papyon (0.5.5-2) unstable; urgency=low

  [ Devid Antonio Filoni ]
  * Add 00-twice_handle_QNG.diff patch to fix a nasty bug in MSNP
    notification. Thanks to c10ud for this.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sat, 23 Apr 2011 10:28:04 +0200

papyon (0.5.5-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/rules:
    - Use python2 sequence
  * debian/control:
    - Drop python-support build-dependency
    - Bump python build-dependency to >= 2.6.6-3~
    - Bump Standards-Version to 3.9.2 (no further changes)
    - Drop XB-Python-Version

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sat, 16 Apr 2011 10:31:35 +0200

papyon (0.5.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Fri, 04 Mar 2011 19:53:48 +0100

papyon (0.5.4-1) experimental; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Thu, 30 Dec 2010 18:29:03 +0100

papyon (0.5.2-1) experimental; urgency=low

  * New upstream release
    - Fix connection to MSN (Closes: #600928)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 21 Oct 2010 23:42:39 +0200

papyon (0.4.10-1) unstable; urgency=high

  * New upstream release
    - Fix connection to MSN (Closes: #600928)
  * debian/control:
    - Update Homepage URL
    - Bump Standards-Version to 3.9.1 (no further changes)
  * debian/watch: Update URL

 -- Laurent Bigonville <bigon@debian.org>  Thu, 21 Oct 2010 23:07:19 +0200

papyon (0.5.1-1) experimental; urgency=low

  * New upstream release.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Wed, 15 Sep 2010 16:04:07 +0200

papyon (0.5.0-1) experimental; urgency=low

  * New upstream release
  * debian/control:
    - Update Homepage URL
    - Bump Standards-Version to 3.9.1 (no further changes)
  * debian/watch: Update URL

 -- Laurent Bigonville <bigon@debian.org>  Thu, 19 Aug 2010 16:32:28 +0200

papyon (0.4.9-1) unstable; urgency=low

  * New upstream release
    - Initial file transfert support
  * debian/control:
    - Bump Standards-Version to 3.9.0 (no further changes)
    - Add XB-Python-Version field

 -- Laurent Bigonville <bigon@debian.org>  Sat, 10 Jul 2010 18:42:38 +0200

papyon (0.4.8-1) unstable; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Fri, 28 May 2010 15:01:57 +0200

papyon (0.4.7-1) unstable; urgency=low

  * New upstream release
    - debian/control: Add python-crypto {build-}dependency
  * Add myself as Uploaders

 -- Laurent Bigonville <bigon@debian.org>  Sun, 23 May 2010 00:51:43 +0200

papyon (0.4.5-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Mon, 15 Mar 2010 15:30:45 +0100

papyon (0.4.4-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: remove override_dh_auto_install target, not needed anymore.
  * debian/control: update python-gobject to >= 2.10 in Build-Depends and
    Depends fields.
  * debian/control: update python-openssl to >= 0.6 in Build-Depends and
    Depends fields.
  * Update Debian packaging copyright.
  * debian/control: remove python (>= 2.5) from Depends field.
  * Bump Standards-Version to 3.8.4.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sat, 30 Jan 2010 14:10:58 +0100

papyon (0.4.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control: add python-farsight to Depends field.
  * debian/copyright: add Olivier Lê Thanh Duong to Upstream Authors field.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Tue, 13 Oct 2009 18:00:46 +0200

papyon (0.4.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: remove python-crypto from Build-Depends-Indep and Depends
    fields, papyon does not depend on it anymore.
  * debian/control: add missing Provides field.
  * debian/control: add python-gst0.10 to Depends field.
  * debian/control: move python (>= 2.5), python-gobject, python-openssl from
    Build-Depends-Indep to Build-Depends field, they are needed in clean rule.
  * debian/rules: do not install useless/wrong files.
  * Update debian/copyright.
  * Bump Standards-Version to 3.8.3.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Tue, 08 Sep 2009 19:34:10 +0200

papyon (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: add pyiso8601 license and copyright.
  * debian/control: modify XS-Python-Version to >= 2.5, python-gobject
    doesn't provide extensions for Python 2.4 anymore.
  * debian/control: remove python-elementtree from Depends and
    Build-Depends-Indep fields.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Mon, 10 Aug 2009 16:26:39 +0200

papyon (0.4.0-1) unstable; urgency=low

  * Initial release (Closes: #535701).

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 05 Jul 2009 17:46:03 +0200
