=== debian/control ===
Source: papyon
Section: python
Priority: optional
Maintainer: Devid Antonio Filoni <d.filoni@ubuntu.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 7.0.50), python (>= 2.6.6-3~), python-gobject (>= 2.10),
 python-openssl (>= 0.6), python-crypto
X-Python-Version: >= 2.5
Standards-Version: 3.9.2
Homepage: http://www.freedesktop.org/wiki/Software/papyon
Vcs-Svn: svn://anonscm.debian.org/svn/python-modules/packages/papyon/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/papyon/trunk/

Package: python-papyon
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gobject (>= 2.10),
 python-openssl (>= 0.6), python-gst0.10, python-farsight, python-crypto
Provides: ${python:Provides}
Description: MSN client library written in Python
 papyon is an MSN client library, that tries to abstract the MSN protocol
 gory details. It is a fork of the unmaintained pymsn MSN library. papyon
 uses the GLib main event loop to process the network events in an
 asynchronous manner.
