=== debian/watch ===
version=3
http://www.freedesktop.org/software/papyon/releases/papyon-(.*)\.tar\.gz
